`<profileDesc>` | (text-profile description) provides a detailed description of non-bibliographic aspects of a text, specifically the languages and sublanguages used, the situation in which it was produced, the participants and their setting.
Attributes: |
Example |
    <profileDesc>
      <langUsage><language wsd=FR>French
      <textDesc n=novel>
        <channel mode=w>print; part issues
        <constitution type=single>
        <derivation type=original>
        <domain type=art><factuality type=fiction>
        <interaction type=none>
        <preparedness type=prepared>
        <purpose type=entertain degree=high>
        <purpose type=inform degree=medium>
      </textDesc>
      <settingDesc>
        <setting><name>Paris, France</name>
                 <time>Late 19th century</time>
        </setting>
      </settingDesc>
    </profileDesc>
Note |
Tagset | auxiliary tag set for TEI headers
Class |
Filename | `teihdr2`
Content: |
Parents | teiHeader
Children | creation handList langUsage particDesc settingDesc textClass textDesc
Declaration |
    <!ELEMENT profileDesc   - -  (creation?, langUsage*, textDesc*,
                                 particDesc*, settingDesc*,
                                 handList*, textClass*)             >
    <!ATTLIST profileDesc        %a.global                          >
See | 5.4 ; 5.1.1

Back to index